@charset "shift_jis";
.menu_text{	font-size: 11px;	color: #EB4651;	padding: 3px 0px;	margin:0px;}
.menu_text a{	color: #706F6B;	text-decoration: none;}.menu_text a:hover{	color: #EB4651;}

#head_menu .button_01{background:url("../images/head_menu_button_1.gif") no-repeat top;}
#head_menu .button_01:hover{background-image:url("../images/head_menu_button_1.gif")}
.side_menu_tsumugi{	margin-top: 10px;	height: 141px;	display: block;	background:url("../images/side_menu_tsumugi.gif") no-repeat top;}
#s_list a{	display: block;}
/*.side_menu_tsumugi:hover{background-image:url("../images/side_menu_tsumugi_f2.gif")}*/
.side_menu_product1{background:url("../images/side_menu_product1.gif") no-repeat top;}
.side_menu_product1:hover{background-image:url("../images/side_menu_product1_f2.gif")}
.side_menu_product2{background:url("../images/side_menu_product2.gif") no-repeat top;}
.side_menu_product2:hover{background-image:url("../images/side_menu_product2_f2.gif")}
.side_menu_product3{background:url("../images/side_menu_product3.gif") no-repeat top;}
.side_menu_product3:hover{background-image:url("../images/side_menu_product3_f2.gif")}
.side_menu_product4{background:url("../images/side_menu_product4.gif") no-repeat top;}
.side_menu_product4:hover{background-image:url("../images/side_menu_product4_f2.gif")}
.side_menu_product5{background:url("../images/side_menu_product5.gif") no-repeat top;}
.side_menu_product5:hover{background-image:url("../images/side_menu_product5_f2.gif")}
.side_menu_product6{background:url("../images/side_menu_product6.gif") no-repeat top;}
.side_menu_product6:hover{background-image:url("../images/side_menu_product6_f2.gif")}
.side_menu_product7{background:url("../images/side_menu_product7.gif") no-repeat top;}
.side_menu_product7:hover{background-image:url("../images/side_menu_product7_f2.gif")}

#head_menu_child .child_products_1{	background-image:url("../images/menu_child_products_1.gif");	margin: 0px;	padding: 0px;	width: 141px;	height: 28px;	display: block;}
#head_menu_child .child_products_1:hover{background-image:url("../images/menu_child_products_1_f2.gif")}
#head_menu_child .child_products_2{	background-image:url("../images/menu_child_products_2.gif");	margin: 0px;	padding: 0px;	width: 106px;	height: 28px;	display: block;}
#head_menu_child .child_products_2:hover{background-image:url("../images/menu_child_products_2_f2.gif")}
#head_menu_child .child_products_3{	background-image:url("../images/menu_child_products_3.gif");	margin: 0px;	padding: 0px;	width: 112px;	height: 28px;	display: block;}
#head_menu_child .child_products_3:hover{background-image:url("../images/menu_child_products_3_f2.gif")}
#head_menu_child .child_products_4{	background-image:url("../images/menu_child_products_4.gif");	margin: 0px;	padding: 0px;	width: 89px;	height: 28px;	display: block;}
#head_menu_child .child_products_4:hover{background-image:url("../images/menu_child_products_4_f2.gif")}
#head_menu_child .child_products_5{	background-image:url("../images/menu_child_products_5.gif");	margin: 0px;	padding: 0px;	width: 129px;	height: 28px;	display: block;}
#head_menu_child .child_products_5:hover{background-image:url("../images/menu_child_products_5_f2.gif")}
#head_menu_child .child_products_6{	background-image:url("../images/menu_child_products_6.gif");	margin: 0px;	padding: 0px;	width: 114px;	height: 28px;	display: block;}
#head_menu_child .child_products_6:hover{background-image:url("../images/menu_child_products_6_f2.gif")}
#head_menu_child .child_products_7{	background-image:url("../images/menu_child_products_7.gif");	margin: 0px;	padding: 0px;	width: 102px;	height: 28px;	display: block;}
#head_menu_child .child_products_7:hover{background-image:url("../images/menu_child_products_7_f2.gif")}
#head_menu_child .child_products_8{	background-image:url("../images/menu_child_products_8.gif");	margin: 0px;	padding: 0px;	width: 83px;	height: 28px;	display: block;}
#head_menu_child .child_products_8:hover{background-image:url("../images/menu_child_products_8_f2.gif")}
#side_menu_voice{	float: left;}
#products_list_base{
padding: 0px;
width: 600px;
margin-top:5px;
}
#products_list{	margin: 0px; padding: 0px;}
#products_list a{	display: block;	height: 33px;}
#products_list .cate_button_00{width: 78px; background:url("../product/images/tab_all.gif") no-repeat top;}
#products_list .cate_button_00:hover{background-image:url("../product/images/tab_all_f2.gif")}
#products_list .cate_button_01{width: 104px; background:url("../product/images/tab1.gif") no-repeat top;}
#products_list .cate_button_01:hover{background-image:url("../product/images/tab1_f2.gif")}
#products_list .cate_button_02{width: 80px; background:url("../product/images/tab2.gif") no-repeat top;}
#products_list .cate_button_02:hover{background-image:url("../product/images/tab2_f2.gif")}
#products_list .cate_button_03{width: 86px; background:url("../product/images/tab3.gif") no-repeat top;}
#products_list .cate_button_03:hover{background-image:url("../product/images/tab3_f2.gif")}
#products_list .cate_button_04{width: 68px; background:url("../product/images/tab4.gif") no-repeat top;}
#products_list .cate_button_04:hover{background-image:url("../product/images/tab4_f2.gif")}
#products_list .cate_button_05{width: 96px; background:url("../product/images/tab5.gif") no-repeat top;}
#products_list .cate_button_05:hover{background-image:url("../product/images/tab5_f2.gif")}
#products_list .cate_button_06{width: 84px; background:url("../product/images/tab6.gif") no-repeat top;}
#products_list .cate_button_06:hover{background-image:url("../product/images/tab6_f2.gif")}
#products_list .cate_button_07{width: 82px; background:url("../product/images/tab7.gif") no-repeat top;}
#products_list .cate_button_07:hover{background-image:url("../product/images/tab7_f2.gif")}
#ingredients_list_base{
border: 4px solid #998B79;
padding:10px 15px;
}
#ingredients_list_base p {
color:#000000;
}
#ingredients_list{	width: 592px;}
#ingredients_list thead .col_name td{	text-align: center;	background-color: #DFD7CA;	border: 1px solid #CEC9B3;	color: #421E09;}
#ingredients_list thead .col_number td{	text-align: center;	color: #B68943;	font-weight: bold;	border: 1px solid #CEC9B3;}
#ingredients_list tbody .odd td{	background-color: #FBF6E0;	border: 1px solid #CEC9B3;	padding: 2px;	color: #656565;}
#ingredients_list tbody .even td{	background-color: #FFFFFD;	border: 1px solid #CEC9B3;	padding: 2px;	color: #656565;}
.annotation{	margin: 20px 0px;	padding: 0px;}
.annotation_text{	padding: 0px;	margin: 10px 0px;}
.annotation_text2{	color: #776855;	margin: 30px 0px;}

.movie_list {	position: relative;	width: 540px;	height: 145px;	background-image: url(../product/images/movie_base.jpg);	margin: 5px auto;	text-align: left;}.movie_list *{	margin: 0;	padding: 0;}
img.movie_pic{	position: absolute;	top: 16px;	left: 21px;}
img.movie_product{	position: absolute;	top: 16px;	left: 167px;}
.movie_list h4{	width: 296px;	height: 44px;	position: absolute;	top:  16px;	left: 221px;}
.movie_list h6{	width: 296px;	height: 33px;	position: absolute;	top:  60px;	left: 221px;}
.movie_list img.movie_info{	width: 141px;	height: 31px;	position: absolute;	top:  93px;	left: 221px;}
.movie_list a.movie_button{	display: block;	width: 155px;	height: 31px;	position: absolute;	top:  93px;	left: 362px;	background-image: url(../product/images/movie_button.jpg);	background-repeat: no-repeat;}
.movie_list a.movie_button:hover{	background-image: url(../product/images/movie_button_f2.jpg);}
.moviearea{	margin-top: 30px;}
.get_flash{	margin-top: 25px;	text-align: center;}
.get_flash table{	margin: 0 auto;}
.get_flash td{	color: #666;}

.product_main{	margin: 10px 0 0px 0;	width: 600px;}
.product_main table td{	vertical-align: top;}
.product_main .head{
	width: 600px;
	height: 305px;
	margin: 0px 0 10px 0;
}
.product_main .head .left{
	float: left;
	width: 235px;
	height: 305px;
	margin: 0;	padding: 0;
}
.product_main .head .right{
	float: left;
 	width: 355px;
	height: 305px;
	padding-top:20px;
	text-align: left;
	margin: 0;
}
.product_main .head h2{	margin-bottom: 10px;}
.product_main .head .desc{	line-height: 150%;	margin: 5px 0 26px 26px;	padding: 0;}
.product_main .head .price{	margin: 15px 0 15px 45px;}
.product_main .head table{}.product_main.head table td{	padding: 0 8px 0 0;}
.product_main #haigo_button,.product_main #kono_button,.product_main #howto_button{	display: block;	height: 46px;	background-repeat: no-repeat;}
.product_main #haigo_button{	width: 83px;	background-image: url(../product/images/product_navi_button1.gif);}
.product_main #kono_button{	width: 92px;	background-image: url(../product/images/product_navi_button2.gif);}
.product_main #howto_button{	width: 118px;	background-image: url(../product/images/product_navi_button3.gif);}
.product_main #haigo_button:hover{	background-image: url(../product/images/product_navi_button1_f2.gif);}
.product_main #kono_button:hover{	background-image: url(../product/images/product_navi_button2_f2.gif);}
.product_main #howto_button:hover{	background-image: url(../product/images/product_navi_button3_f2.gif);}
.product_main .haigo_item{	width: 140px;	margin: 0 5px;	padding-right: 5px;	text-align: center;	background-image: url(../product/images/dotted.gif);	background-repeat: repeat-y;	background-position: right;}
.product_main .haigo_item img.haigo_image{	display: block;	margin: 0 auto;}
.product_main .haigo_item h5{	margin: 3px auto;	font-weight: bold;	font-size: 100%;	text-align: left;	color: #333;	}
.product_main .section .desc{	text-align: left;	line-height: 150%;	margin: 0;	color: #333;	}
.product_main .section .kono_left{	width: 340px;	margin: 0 5px;}
.product_main .section .kono_right{}

.product_main .section .point_left{	width: 580px;	margin: 0 5px;}
.product_main .section .point_left h4{	color:#336600;	font-size:1.1em;	margin:0 0 0.3em;	padding:0;}
.product_main .section .point_left h5{	color:#480000;	padding:0;	margin:0.8em auto;	font-size:1em;}
.product_main .section .copy{	font-weight: bold;	text-align: left;	color: #333;	margin-bottom: 30px;	line-height: 150%;}
.product_main .section dl{	margin: 15px 0 0 0;}
.product_main .section dl dt{	font-weight: bold;	color: #333;	margin-bottom: 8px;}
.product_main .section dl dd{	ling-height: 130%;	margin: 0 30px 1em 20px;	color: #333;}
.product_main .section .howto_left{	width: 170px;	margin: 0;	position: relative;}
.product_main .section .howto_left .desc{	width: 11em;}
.product_main .section .howto_left a{	display: block;	width: 8em;	line-height: 150%;	color: #5E8A31;}
.product_main .section .howto_left a:hover{	color: #EB4651;}
.product_main .section .howto_left_btm{	vertical-align: bottom; background:url(../product/images/product1_movie1.jpg) 0 0 no-repeat; height:110px;}

body#product00Index div#content ul {list-style-type: none;margin: 0; padding: 0;}
body#product00Index div#content ul li {display: block;float: left;}
body#product00Index div#content ul li span{display:block;text-indent: -10000px; }
body#product00Index div#content ul li a.btGreen{display:block;background: url(../product/images/index_btn_green.gif) no-repeat;background-position:0 0;width: 64px;height: 20px;text-indent: -10000px;margin:420px 0 0 13px;}
body#product00Index div#content ul li a.btGreen:hover{background-position: 0 -20px;}
body#product00Index div#content ul li a.btRed{display:block;background: url(../product/images/index_btn_red.gif) no-repeat;background-position:0 0;width: 64px;height: 20px;text-indent: -10000px;}
body#product00Index div#content ul li a.btRed:hover{background-position: 0 -20px;}
body#product00Index div#content ul li#product0001 {width: 83px;height: 507px; background: url(../product/images/product00_01.jpg) no-repeat;}
body#product00Index div#content ul li#product0001 a.btGreen{margin: 410px 0 0 8px;}
body#product00Index div#content ul li#product0002 {width: 87px;height: 507px; background: url(../product/images/product00_02.jpg) no-repeat;}
body#product00Index div#content ul li#product0002 a.btGreen{margin: 410px 0 0 12px;}
body#product00Index div#content ul li#product0003 {width: 87px;height: 507px; background: url(../product/images/product00_03.jpg) no-repeat;}
body#product00Index div#content ul li#product0003 a.btGreen{margin: 410px 0 0 12px;}
body#product00Index div#content ul li#product0004 {width: 88px;height: 507px; background: url(../product/images/product00_04.jpg) no-repeat;}
body#product00Index div#content ul li#product0004 a.btRed{margin: 410px 0 0 12px;}
body#product00Index div#content ul li#product0005 {width: 88px;height: 507px; background: url(../product/images/product00_05.jpg) no-repeat;}
body#product00Index div#content ul li#product0005 a.btRed{margin: 410px 0 0 13px;}
body#product00Index div#content ul li#product0006 {width: 85px;height: 507px; background: url(../product/images/product00_06.jpg) no-repeat;}
body#product00Index div#content ul li#product0006 a.btRed{margin: 410px 0 0 11px;}
body#product00Index div#content ul li#product0007 {width: 82px;height: 507px; background: url(../product/images/product00_07.jpg) no-repeat;}
body#product00Index div#content ul li#product0007 a.btRed{margin: 410px 0 0 11px;}

.product_main .sabetuka{	border:#663300 dotted 1px;	padding:10px;	margin-bottom:30px;}
.product_main .sabetuka h4{	color:#336600;	font-size:1.1em;	margin:0;	padding:0;}
.product_main .sabetuka h5{	color:#480000;	padding:0;	margin:0.8em auto;	font-size:1em;}
.product_main .sabetuka ul{	color:#333333;	margin:10px auto auto 20px;	padding:0;	list-style:none;}
.product_main .sabetuka ul li{	padding-left:1.5em;	vertical-align:middle;	line-height:1.6em;	background:url(../product/images/listmark1.gif) 0.5em 0.5em no-repeat;}






table.slidet{
width:600px;
}

table.slidet tr td.slider{
width:423px;
}
div#useBox {
background:url(../product/images/product1_image8.gif) 0 0 no-repeat;
width:395px;
height:266px;
margin:0;
}
* div#useBox{
text-align:center;
padding-bottom:10px;
}
div#useBox div#useSlide {
padding-top:13px;
padding-bottom:7px;
}
* html div#useBox div#useSlide {top:0px;}
div#useBox a#btBack {
display:block;
width:60px;
height:32px;
float:left;
margin-left:25px;
background:url(../product/images/bt_back.jpg) 0 0 no-repeat;
text-indent:-999em;
text-decoration:none;
} 
div#useBox a#btFw {
display:block;
width:60px;
height:32px;
float:right;
margin-right:25px;
background:url(../product/images/bt_fw.jpg) 0 0 no-repeat;
text-indent:-999em;
text-decoration:none;
} 


table.slidet tr td p{
width:140px;
color:#333333;
line-height:140%;
}
table.slidet tr td p a{
color:#5e8a31;
}
table.slidet tr td p a:hover{
color:#eb4651;
}

table.slidet tr td.item1{
width:178px;
height:400px;
vertical-align:top;
background:url(../product/images/product1_image7.jpg) no-repeat 0 130px;
}
table.slidet tr td.item2{
width:178px;
height:400px;
vertical-align:top;
background:url(../product/images/product2_image7.jpg) no-repeat 0 130px;
}
table.slidet tr td.item3{
width:178px;
height:400px;
vertical-align:top;
background:url(../product/images/product3_image7.jpg) no-repeat 0 130px;
}
table.slidet tr td.item4{
width:178px;
height:400px;
vertical-align:top;
background:url(../product/images/product4_image7.jpg) no-repeat 0 130px;
}
table.slidet tr td.item5{
width:178px;
height:400px;
vertical-align:top;
background:url(../product/images/product5_image7.jpg) no-repeat 0 130px;
}
table.slidet tr td.item6{
width:178px;
height:400px;
vertical-align:top;
background:url(../product/images/product6_image7.jpg) no-repeat 0 130px;
}
table.slidet tr td.item7{
width:178px;
height:400px;
vertical-align:top;
background:url(../product/images/product7_image7.jpg) no-repeat 0 130px;
}








#basis_content {	position: relative;	}
#basis_content h2 {	width: 630px;	height: 45px;	margin: 0;	padding: 0;	color: #ffffff;	font-size: 1px;	overflow: clip;	position: relative;	}
#basis_content h2 span {	width: 630px;	height: 45px;	background-image: url(../product/images/basis_title.gif);	background-repeat: no-repeat;	background-position: 22px 0px;	display: block;	overflow: hidden;	position: absolute;	}
#basis_content h3 {	width: 475px;	height: 36px;	margin: 0;	padding: 0;	color: #ffffff;	font-size: 1px;	overflow: clip;	position: absolute;	top: 70px;	left: 83px;	}
#basis_content h3 span {	width: 475px;	height: 36px;	background-image: url(../product/images/basis_txt1.gif);	background-repeat: no-repeat;	background-position: 0px 0px;	display: block;	overflow: hidden;	position: absolute;	}
#basis_content p {	width: 600px;	height: 405px;	margin: 0;	padding: 0;	color: #ffffff;	font-size: 1px;	overflow: clip;	position: absolute;	top: 133px;	left: 20px;	}
#basis_content p span {	width: 600px;	height: 405px;	background-image: url(../product/images/basis_pic.gif);	background-repeat: no-repeat;	background-position: 0px 0px;	display: block;	overflow: hidden;	position: absolute;	}
#basis_but1 {	width: 64px;	height: 20px;	overflow: clip;	position: absolute;	top: 283px;	left: 95px;	}
#basis_but1 a {	width: 64px;	height: 20px;	background-image: url(../product/images/basis_but.gif);	background-repeat: no-repeat;	background-position: 0px 0px;	text-indent: -9999px;	display: block;	overflow: hidden;	position: absolute;	}
#basis_but2 {	width: 64px;	height: 20px;	overflow: clip;	position: absolute;	top: 505px;	left: 95px;	}
#basis_but2 a {	width: 64px;	height: 20px;	background-image: url(../product/images/basis_but.gif);	background-repeat: no-repeat;	background-position: 0px 0px;	text-indent: -9999px;	display: block;	overflow: hidden;	position: absolute;	}
#basis_but3 {	width: 64px;	height: 20px;	overflow: clip;	position: absolute;	top: 283px;	left: 491px;	}
#basis_but3 a {	width: 64px;	height: 20px;	background-image: url(../product/images/basis_but.gif);	background-repeat: no-repeat;	background-position: 0px 0px;	text-indent: -9999px;	display: block;	overflow: hidden;	position: absolute;	}
#basis_but4 {	width: 64px;	height: 20px;	overflow: clip;	position: absolute;	top: 505px;	left: 491px;	}
#basis_but4 a {	width: 64px;	height: 20px;	background-image: url(../product/images/basis_but.gif);	background-repeat: no-repeat;	background-position: 0px 0px;	text-indent: -9999px;	display: block;	overflow: hidden;	position: absolute;	}
.basis_text {	display: none;	}




#itemup{
	position:relative;
	width:600px;
	height:282px;
}
#itembottom{
	position:relative;
	width:600px;
	height:298px;
}
a#item1{
left:49px;
top:95px;
	position:absolute;
	background:url(../product/images/pic_main_item1.jpg) no-repeat;
	display:block;
	width:128px;
	height:187px;
	text-indent:-999em;
}
a#item1:hover{
	background:url(../product/images/pic_main_item1_f2.jpg) no-repeat;
}

a#item2{
left:215px;
top:70px;
	position:absolute;
	background:url(../product/images/pic_main_item2.jpg) no-repeat;
	display:block;
	width:130px;
	height:186px;
	text-indent:-999em;
}
a#item2:hover{
	background:url(../product/images/pic_main_item2_f2.jpg) no-repeat;
}
a#item3{
left:390px;
top:59px;
	position:absolute;
	background:url(../product/images/pic_main_item3.jpg) no-repeat;
	display:block;
	width:121px;
	height:185px;
	text-indent:-999em;
}
a#item3:hover{
	background:url(../product/images/pic_main_item3_f2.jpg) no-repeat;
}
a#item4{
left:454px;
top:0;
	position:absolute;
	background:url(../product/images/pic_main_item4.jpg) no-repeat;
	display:block;
	width:140px;
	height:185px;
	text-indent:-999em;
}
a#item4:hover{
	background:url(../product/images/pic_main_item4_f2.jpg) no-repeat;
}
a#item5{
left:309px;
top:81px;
	position:absolute;
	background:url(../product/images/pic_main_item5.jpg) no-repeat;
	display:block;
	width:129px;
	height:205px;
	text-indent:-999em;
}
a#item5:hover{
	background:url(../product/images/pic_main_item5_f2.jpg) no-repeat;
}
a#item6{
left:166px;
top:114px;
	position:absolute;
	background:url(../product/images/pic_main_item6.jpg) no-repeat;
	display:block;
	width:112px;
	height:184px;
	text-indent:-999em;
}
a#item6:hover{
	background:url(../product/images/pic_main_item6_f2.jpg) no-repeat;
}
a#item7{
left:17px;
top:84px;
	position:absolute;
	background:url(../product/images/pic_main_item7.jpg) no-repeat;
	display:block;
	width:124px;
	height:184px;
	text-indent:-999em;
}
a#item7:hover{
	background:url(../product/images/pic_main_item7_f2.jpg) no-repeat;
}




.hide{
display:none;
}



#bmiddle table tr td{
width:300px;

vertical-align:top;
}
#bmiddle table tr td p{
	text-align:left;
	color:#333333;
	line-height:160%;
}
#bmiddle table tr td p.left{
	width:200px;
	
	margin:0 0 0 43px;
	float:none;
}
#bmiddle table tr td p.right{
	width:230px;
	
	margin:0 0 0 16px;
	float:none;
}
table#producttableb tr td#bbottom{
	width:600px;
	height:78px;
	background:url(../product/images/bg_main_text3.jpg) top;
}
p.right a{
color:#5E8A31;
}
p.right a:hover{
color: #EB4651;
}
td#bbottom a{
display:block;
width:149px;
height:39px;
text-indent:-999em;
margin:0 auto auto 394px;
}
td#bbottom a:hover{
background-position:0 -39px;
}

td#bbottom a{
	background:url(../product/images/btn_toitem.jpg);
}



.kono_right{
	margin: 0;
	width: 242px;
}

.side_menu_seibun{
	background:url(../images/index_button_seibun.gif) no-repeat;
	display: block;
	width: 190px;
	height: 30px;
	margin: 3px 0px;
}
.side_menu_seibun:hover{background:url(../images/index_button_seibun.gif) no-repeat 0px -30px;}


.movie{
border:#dbd3c0 1px solid;
width:352px;
height:334px;
}

.side_menu_oteatem{
	background:url(../images/side_button_movie.jpg) no-repeat;
	display: block;
	width: 200px;
	height: 48px;
	margin: 1px 0px;
}

.side_menu_oteatem:hover{background:url(../images/side_button_movie.jpg) no-repeat 0px -48px;}


div.oteate_m1 {
background:url(../product/images/product1_movie1_btm.jpg) 0 100% no-repeat;
padding-bottom:8px;
}
* html div.oteate_m1 {
padding-bottom:0;
}
div.oteate_m2 {
position:absolute;
top:550px;
left:20px;
background:url(../product/images/basis_bg_movie_btm.jpg) 0 100% no-repeat;
padding-bottom:14px;
}
div.oteate_m3 {
background:url(../product/images/basis_bg_movie_btm.jpg) 0 100% no-repeat;
padding-bottom:14px;
}
div.wrapper_m1{
text-align:left;
position:relative;
width:610px;
min-height:60px;
border:none;
padding-top:45px;
background:url(../product/images/product1_movie1.jpg) 0 0 no-repeat;
}
* html div.wrapper_m1{
height:100px;
padding-bottom:10px;
}
div.wrapper_m2{
position:relative;
width:610px;
min-height:100px;
border:none;
background:url(../product/images/basis_bg_movie.jpg) 0 0 no-repeat;
padding-top:25px;
}
* html div.wrapper_m2{
height:120px;
}

div.wrapper_m3{
position:relative;
width:610px;
min-height:100px;
border:none;
background:url(../product/images/basis_bg_movie.jpg) 0 0 no-repeat;
padding-top:25px;
}
* html div.wrapper_m3{
height:120px;
}
div.wrapper_m1 h4,
div.wrapper_m2 h4,
div.wrapper_m3 h4{
text-indent:-9999px;
text-align:left;
height:0;
}
div.wrapper_m1 h4 {
display:none;
}
div.wrapper_m1 p.comment{
width:250px;
padding-left:85px;
margin:0;
text-align:left;
color:#313131;
}
* html div.wrapper_m1 p.comment{
width:335px;
font-size:110%;
}
div.wrapper_m2 div.comment{

width:250px;
padding-left:85px;
margin:0;
}
* html div.wrapper_m2 div.comment{
width:335px;
}

div.wrapper_m3 p.comment{
width:250px;
padding-left:85px;
margin:0;
}
* html div.wrapper_m3 p.comment{
width:335px;
}

div.wrapper_m1 p.detail{
position:absolute;
top:30px;
left:335px;
height:50px; 
width:231px;
text-indent:-9999px;
margin:0;
}
div.wrapper_m2 div.detail{
position:absolute;
top:60px;
left:335px;
height:50px; 
width:231px;
text-indent:-9999px;
margin:0;
}
div.wrapper_m3 p.detail{
position:absolute;
top:60px;
left:335px;
height:50px; 
width:231px;
text-indent:-9999px;
margin:0;
}
div.wrapper_m1 p.detail a{
display:block;
background:url(../product/images/product1_movie_btn.jpg) 0 0 no-repeat;
height:100%;
width:100%;
text-decoration:none;
}
div.wrapper_m2 div.detail a,
div.wrapper_m3 p.detail a{
display:block;
background:url(../product/images/button_oteate_movie.gif) 0 0 no-repeat;
height:100%;
width:100%;
text-decoration:none;
}

div#content p#topLead {
margin-bottom:0;
}
div#content.oteate {

}
div#content.oteate h3 {
margin:14px auto 8px;
text-align:left;
padding-left:10px;
}

div#subLink {
margin:20px auto 40px auto;
color:#333333;
line-height:140%;
}
div#subLink a {
color:#5E8A31;
}
div#subLink a:hover {
color:#EB4651;
}
div#subLink p {
min-height:93px;
padding:20px 15px 0 263px;
}
* html div#subLink p {
height:113px;
}
div#subLink p.preLink {
background:url("../product/images/bg_top_preparance.gif") 0 50% no-repeat;
}
div#subLink p.basLink {
background:url("../product/images/bg_top_basic.gif") 0 50% no-repeat;
}

div.function {
color:#333333 !important;
line-height:140% !important;
}
* html div.function {
line-height:160% !important;
}

div.function ul {
margin:0;
padding:0;
list-style:none;
}
* html div.function p.topLead {
margin:5px 0 10px 0;
}
div#mainVisual {
width:500px;
margin:0 0 0 50px;
}
div#mainVisual p {
margin:3px 0;
}
div#mainVisual ul {
width:442px;
height:40px;
margin-left:30px;
}
div#mainVisual li {
text-indent:-9999px;
}
div#mainVisual li.btn_prepare {
float:left;
width:200px;
}
div#mainVisual li.btn_basic {
float:right;
width:217px;
}
div#mainVisual li a {
display:block;
width:100%;
height:39px;
background-repeat:no-repeat;
background-position:0 0;
}
div#mainVisual li a:hover {
background-position:0 -38px;
}
div#mainVisual li.btn_prepare a {
background-image:url("../product/images/btn_func_prepare.gif");
}
div#mainVisual li.btn_basic a {
background-image:url("../product/images/btn_func_basic.gif");
}


div.function div.wrapper {
width:575px;
margin:0 0 0 17px;
}
div#prepare div.head {
min-height:118px;
background:url("../product/images/bg_func_prepare.jpg") 100% 0px no-repeat;
}
* html div#prepare div.head {
height:118px;
}
div#prepare div.head p {
width:435px;
margin:0;
padding:5px 0 0 15px;
}
div#prepare ul {
margin-top:-15px;
}
div#prepare li a {
display:block;
width:100%;
height:100%;
text-indent:-10000px;
background-repeat:no-repeat;
background-position:0 0;
}
div#prepare li#p1 {
height:85px;
}
div#prepare li#p2 {
height:88px;
}
div#prepare li#p3 {
height:86px;
}
div#prepare li#p1 a{
background-image:url("../product/images/btn_func_pro1.gif");
}
div#prepare li#p2 a{
background-image:url("../product/images/btn_func_pro2.gif");
}
div#prepare li#p3 a{
background-image:url("../product/images/btn_func_pro3.gif");
}
div#prepare li#p1 a:hover{
background-position:0 -85px;
}
div#prepare li#p2 a:hover{
background-position:0 -88px;
}
div#prepare li#p3 a:hover{
background-position:0 -86px;
}

li.add-up {
width:545px;
margin-left:15px;
}
div#prepare li.add-up div {
min-height:166px;
padding:37px 5px 0 206px;
background:url("../product/images/bg_func_prepare_end_top.jpg") 0 0 no-repeat;
}
* html div#prepare li.add-up div {
height:163px;
}
div#prepare li.add-up {
margin-top:0;
padding-bottom:38px;
background:url("../product/images/bg_func_prepare_end_btm.jpg") 0 100% no-repeat;
}
div#prepare li.add-up h3 {
margin-bottom:20px;
}
div#prepare li.add-up p {
margin-top:20px;
margin-bottom:0;
border-top:1px solid #B19F8E;
padding-top:10px;
}

div#basic div.head {
min-height:118px;
background:url("../product/images/bg_func_basic.jpg") 100% 0px no-repeat;
}
* html div#basic div.head {
height:118px;
}
div#basic div.head p {
width:435px;
margin:0;
padding:5px 0 0 15px;
}
div#basic ul {
margin-top:-14px;
}
div#basic li a {
display:block;
width:100%;
height:100%;
text-indent:-10000px;
background-repeat:no-repeat;
background-position:0 0;
}
div#basic li#p4,
div#basic li#p5,
div#basic li#p6,
div#basic li#p7 {
height:86px;
}
div#basic li#p4 a{
background-image:url("../product/images/btn_func_pro4.gif");
}
div#basic li#p5 a{
background-image:url("../product/images/btn_func_pro5.gif");
}
div#basic li#p6 a{
background-image:url("../product/images/btn_func_pro6.gif");
}
div#basic li#p7 a{
background-image:url("../product/images/btn_func_pro7.gif");
}
div#basic li#p4 a:hover,
div#basic li#p5 a:hover,
div#basic li#p6 a:hover,
div#basic li#p7 a:hover{
background-position:0 -86px;
}

div#basic li.add-up div {
min-height:166px;
padding:37px 5px 0 206px;
background:url("../product/images/bg_func_basic_end_top.jpg") 0 0 no-repeat;
}
* html div#prepare li.add-up div {
height:163px;
}
div#basic li.add-up {
margin-top:0;
padding-bottom:13px;
background:url("../product/images/bg_func_basic_end_btm.jpg") 0 100% no-repeat;
}
div#basic li.add-up h3 {
margin-bottom:20px;
}
div#basic li.add-up p {
margin-top:20px;
margin-bottom:0;
border-top:1px solid #B19F8E;
padding-top:10px;
}
div.wrapper p.bottomLead {
text-align:center;
}
ul#bottomLink {
width:600px;
height:25px;
padding:0;
background:url(../product/images/bg_func_btm_link.gif) 0 0 no-repeat;
}
* html ul#bottomLink {
margin:15px 0;
}
ul#bottomLink li {
float:left;
width:50%;
padding-top:5px;
text-align:center;
list-style:none;
}
ul#bottomLink li a {
color:#5E8A31;
}
ul#bottomLink li a:hover {
color:#EB4651;
}


table#list {
margin:10px 0;
border-collapse:collapse;
border:2px solid #CEC9B3;
font-size:100%;
}
table#list td,
table#list th {
padding:3px 8px;
text-align:left;
vertical-align:top;
border:1px solid #CEC9B3;
}
table#list thead th {
border:2px solid #CEC9B3;
}
table#list td#union {
vertical-align:middle;
}
table#list th {
text-align:center;
}
table#list .nameCol {
width:24%;
}
table#list .codeCol {
width:24%;
}

table#list.DW20 .nameCol {
width:25%;
}
table#list.DW20 .codeCol {
width:20%;
}
table#list.DW20 .codeCol_2 {
width:10%;
}
table#list.DW20 .originCol {
width:20%;
}
table#list.DW20 .rollsCol {
width:18%;
}

/*----------*/
table#list.DW20 .nameCol2 {
width:33.3%;
}
table#list.DW20 .codeCol2 {
width:17%;
}
table#list.DW20 .codeCol2_2 {
width:16%;
}
table#list.DW20 .originCol2 {
width:33.7%;
}

/*----------*/

table#list .originCol {
width:24%;
}
table#list .rollsCol {
width:24%;
}
table#list tr.odd td.name,
table#list tr.odd td.origin {
background:#F5EAD2;
}
table#list tr.odd td.code,
table#list tr.odd td.rolls {
background:#F9F2DC;
}
table#list tr.even td.name,
table#list tr.even td.origin {
background:#F9F2DC;
}
table#list tr.even td.code,
table#list tr.even td.rolls {
background:#FFFFFF;
}
table#list th.name,
table#list th.origin {
background:#FAF5E2;
}

div.product_main div.head ul {
width:361px;
height:50px;
padding:0;
margin:0;
}
div.product_main div.head li {
float:left;
width:33%;
height:50px;
margin:0;
list-style:none;
text-indent:-9999px;
}
div.product_main div.head li a {
display:block;
width:116px;
height:100%;
background-position:0 0;
background-repeat:no-repeat;
}
div.product_main div.head li a:hover {
background-position:0 -50px;
}
div.product_main div.head li.btn-element a {
background-image:url('../product/images/btn_pro_element.gif');
}
div.product_main div.head li.btn-feature a {
background-image:url('../product/images/btn_pro_feature.gif');
}
div.product_main div.head li.btn-oteate a {
background-image:url('../product/images/btn_pro_oteate.gif');
}
div#effect h3 {
margin-bottom:0px;
}


div#effect th {
vertical-align:top;
padding-top:10px;
font-weight:normal;
text-align:left;
color:#333333 !important;
padding-left:5px;
}
div#effect {
margin-bottom:0 !important;
}
div#element {
margin-top:10px !important;
}
div#element h3 {
margin:0;
}
div#element p.element-link {
text-align:right;
margin-top:-1.5em;
margin-bottom:15px;
padding-right:15px;
}
* html div#element p.element-link {
margin-top:-2em;
}
div#element p.element-link a{
color:#5E8A31;
}
div#element p.element-link a:hover {
color:#EB4651;
}

div#feature {
width:603px;
padding-bottom:13px;
background:url('../product/images/bg_pro_feature_btm.jpg') 0 100% no-repeat;
}
div#feature div#sub-wrapper {
background-image:url('../product/images/bg_pro_feature_top.jpg');
background-position:0px 12px;
background-repeat:no-repeat;
}
div#feature div#sub-wrapper.pro2 {
background-position:0px 16px;
}
div#feature div#sub-wrapper.pro3 {
background-position:0px 16px;
}
div#feature div#sub-wrapper.pro3 p.exps {
width:375px;
}
* html div#feature div#sub-wrapper.pro3 p.exps {
width:410px;
}
div#feature div#sub-wrapper.pro4 {
background-position:0px 15px;
}


div#feature div#sub-wrapper.pro5 {
background-position:0px 16px;
}
div#feature div#sub-wrapper.pro6 {
background-position:0px 17px;
}


div#feature table {
font-size:100%;
line-height:140%;
color:#333333 !important;
}
div#feature table p {
padding:8px 10px 10px 25px;
}
div#feature table td#feature-image {
width:170px;
padding-top:43px;
vertical-align:top;
}
div#oteate h3 {
margin-bottom:5px;
}
div#oteate table#guide {
width:100%;
margin-bottom:15px;
background:url("../product/images/bg_pro_oteate.gif") 0 50% no-repeat;
}
div#oteate table#guide td,
div#oteate table#guide th {
vertical-align:middle;
color:#333333;
font-size:100%;
}
div#oteate table#guide th {
width:30px;
}
div#oteate table#guide th#ico-product {
padding-left:20px;
}
div#oteate table#guide td.guide-fmt {
width:6.8em;
}
div#oteate table#guide td.add {
text-align:right;
}
div#oteate table#guide td.add span {
font-size:12px;
}
* html div#oteate table#guide td.add span {
font-size:100% !important;
}
div#oteate p.btn-movie {
width:201px;
height:100px;
text-indent:-9999px;
}
div#oteate p.btn-movie a {
display:block;
width:100%;
height:100%;
background-image:url('../product/images/btn_pro_movie.gif');
background-position:0 0;
background-repeat:no-repeat;
}
div#oteate p.btn-movie a:hover {
background-position:0 -100px;
}

div#bottom {
width:602px;

}
div#bottom a{
color:#5E8A31;
}
div#bottom a:hover {
color:#EB4651;
}
table#nextProduct {
width:100%;
height:30px;
}
table#nextProduct a img {
vertical-align:text-bottom;
margin:0 3px;
}
table#nextProduct td {
background:url('../product/images/bg_pro_next_guide.gif') 0 0 no-repeat;
text-align:center;
padding-top:3px;
font-size:100%;
vertical-aling:middle;
}
ul#local-nav {
width:580px;
height:106px;
margin:15px 0 5px 11px;
padding:0;
}
ul#local-nav li {
list-style:none;
float:left;
width:86px;
height:100%;
text-indent:-9999px;
}
ul#local-nav li.pro1 {
width:64px;
}
ul#local-nav li a,
ul#local-nav li span {
display:block;
width:100%;
height:100%;
background-position:0 0;
background-repeat:no-repeat;
}
ul#local-nav li span {
background-position:0 -106px;
}
ul#local-nav li a:hover {
background-position:0 -106px;
}
ul#local-nav li.pro1 a,
ul#local-nav li.pro1 span {
background-image:url('../product/images/btn_pro_pro1.gif');
}
ul#local-nav li.pro2 a,
ul#local-nav li.pro2 span {
background-image:url('../product/images/btn_pro_pro2.gif');
}
ul#local-nav li.pro3 a,
ul#local-nav li.pro3 span {
background-image:url('../product/images/btn_pro_pro3.gif');
}
ul#local-nav li.pro4 a,
ul#local-nav li.pro4 span {
background-image:url('../product/images/btn_pro_pro4.gif');
}
ul#local-nav li.pro5 a,
ul#local-nav li.pro5 span {
background-image:url('../product/images/btn_pro_pro5.gif');
}
ul#local-nav li.pro6 a,
ul#local-nav li.pro6 span {
background-image:url('../product/images/btn_pro_pro6.gif');
}
ul#local-nav li.pro7 a,
ul#local-nav li.pro7 span {
background-image:url('../product/images/btn_pro_pro7.gif');
}
ul#local-nav li.pro1#next a {
background-image:url('../product/images/btn_pro_pro1_f3.gif');
}
ul#local-nav li.pro2#next a {
background-image:url('../product/images/btn_pro_pro2_f3.gif');
}
ul#local-nav li.pro3#next a {
background-image:url('../product/images/btn_pro_pro3_f3.gif');
}
ul#local-nav li.pro4#next a {
background-image:url('../product/images/btn_pro_pro4_f3.gif');
}
ul#local-nav li.pro5#next a {
background-image:url('../product/images/btn_pro_pro5_f3.gif');
}
ul#local-nav li.pro6#next a {
background-image:url('../product/images/btn_pro_pro6_f3.gif');
}
ul#local-nav li.pro7#next a {
background-image:url('../product/images/btn_pro_pro7_f3.gif');
}

ul#cate-nav {
width:576px;
height:100%;
margin:10px 0 0 4px;
padding:0;
}
ul#cate-nav li {
list-style:none;
padding-top:5px;
text-align:center;
}
ul#cate-nav li.prepare {
float:left;
width:234px;
background:url('../product/images/bg_pro_cate_prepare.gif') 0 0 no-repeat;
}
ul#cate-nav li.basic {
float:right;
width:301px;
background:url('../product/images/bg_pro_cate_basic.gif') 0 0 no-repeat;
}

/* #750 */
table#mid-btn-voice {
margin-top:15px;
width:100%;
margin-bottom:15px;
}

table#mid-btn-voice td {
height:76px;
padding-top:30px;
width:300px;
}

table#mid-btn-voice td a {
margin-left:133px;
width:119px;
}

table#mid-btn-voice td.order {
background:transparent url(/domo/voice/images/bg_order.jpg) no-repeat scroll 0pt;
}

table#mid-btn-voice td.about-set {
background:transparent url(/domo/voice/images/bg_set.jpg) no-repeat scroll 0pt;
}

.side_menu_voice {
background-image:url("../images/index_button_voice.gif");
background-repeat:no-repeat;
background-position:0 0;
display: block;
width: 190px;
/*height: 112px;*/
height: 60px;
margin: 3px 0px;
}
.side_menu_voice:hover {
/*background-position:0 -112px;*/
background-position:0 -60px;
}
.side_menu_voice.actv,
.side_menu_voice.actv:hover {
background:url("../images/index_button_voice_actv.gif") 0 0 no-repeat !important;
}
#top_content {
	width: 830px;
	margin: 0 20px;
	padding-top: 5px;
}
h1 {
	display: none;
}
.pro_txt {
	float: left;
	margin: 0;
	padding: 20px 0 0 0;
}
.pro_txt dt {
	display: block;
	margin: 0;
	padding: 0;
}
.pro_txt dt img {
	display: block;
}
.pro_txt dd {
	color: #666;
	font-size: 80%;
	font-weight: bold;
	line-height: 1.3em;
	letter-spacing: 0em;
	text-align: center;
	display: block;
	float: left;
	margin: 0;
	padding: 10px 0px;
}
.pro_txt #step1t {
	width: 370px;
}
.pro_txt #step2t {
	width: 460px;
}
#flashArea {
	clear: both;
	padding: 0 0 5px 0;
}
#middle_content {
	width: 830px;
	margin: 0 20px;
}
#bottom_menu {
	width: 630px;
	margin: 0 0 0 20px;
	padding: 0;
	list-style: none;
}
#bottom_menu li {
	display: block;
	float: left;
	width: 200px;
	height: 96px;
	margin-right: 5px;
}
#bottom_menu li a {
	border: none;
	display: block;
	width: 100%;
	height: 100%;
}
#bottom_menu li a:hover {
	background-position: 0 -96px;
}
#bottom_menu .movie {
	background: url('../product/images/btn_under_movie.gif') no-repeat 0 0;
}
#bottom_menu .voice {
	background: url('../product/images/btn_under_voice.gif') no-repeat 0 0;
}
#bottom_menu .list {
	background: url('../product/images/btn_under_list.gif') no-repeat 0 0;
}

#bottom_menu2 {
	width: 630px;
	margin: 0 0 0 20px;
	padding: 0;
	list-style: none;
}
#bottom_menu2 li {
	display: block;
	float: left;
	width: 300px;
	height: 76px;
	margin: 20px 10px 30px 0;
}
#bottom_menu2 li a {
	display: block;
	width: 119px;
	margin: 35px 0 0 140px;
}
#bottom_menu2 #order {
	background: url('../product/images/bg_order.jpg') no-repeat 0 0;
}
#bottom_menu2 #set {
	background: url('../product/images/bg_set.jpg') no-repeat 0 0;
}
#head_pro4 {
	margin: 0 38px 0 31px;
}
#head_pro1 {
	margin: 15px 0 0 0;
}